body
{
background: #805C3A url('http://www.jaralka.sk/grafika/pozadie.jpg') repeat;

padding: 0; margin: 0;
font-family: arial, verdana;
font-size: 11pt;
color: #fff;
text-align: center;
}

.clear
{
float: none; 
clear: both;
}

div#nadpis        { text-align: center; width: 780px; border: 0; }
div#nadpis a      { display: block; position: relative; margin: 0 auto; border: 0; width: 594px; height: 78px; }
div#nadpis a img  { width: 594px; height: 78px; border: 0; }

#cely_web
{
width: 710px; 
margin: 50px 0 0 50px; 
background-color: #FFFFFF; 
border: 1px solid black;
}

#hlavicka
{
width: 700px; 
height: 100px; 
margin: 5px 5px 0 5px; 
background-color: #EEEEEE; 
background-image: url('/grafika/hlavicka.jpg');
background-repeat: no-repeat;

border-left: 1px solid #66CCFF;
border-top: 1px solid #66CCFF;
}

#hlavicka_in
{
padding: 20px 20px 0 0; 
text-align: right; 
font-size: 19pt; 
color: #FFFFFF;
}

#stred
{
width: 700px; 
margin: 0 5px 0 5px; 
text-align: left; 
background-color: #DDDDDD; 
border-left: 1px solid #66CCFF;
}

#lava
{
width: 195px; 
height: 390px; 
float: left;
}

#menu
{
height: 390px; 
background-color: #DDDDDD;
background-image: url('http://www.jaralka.sk/grafika/jaralka.jpg'); 
background-repeat: no-repeat;
}

#prava
{
float: left; 
width: 505px; 
}



#obsah
{
background-color: #FFFFFF; 
height: 390px;
min-height: 390px; 
}

div[id]#obsah {height:auto;}

#paticka
{
width: 700px; 
height: 49px; 
margin: 0 5px 5px 5px; 
background-color: #EEEEEE; 
border-top: 1px solid #66CCFF;
}
